#upperline {text-align: center; background-color: #501F44; color: white; padding: 1px 0;}
div.topmenu {
text-align: right;
padding-right: 0;
margin: 5px 10px 0 0;
height: 15px;}

div.topmenu a {
   	display: block;
   	float: right;
	color: black;
	text-decoration: none;
	margin-left: 20px;
	padding-left: 15px;
	background-color: transparent;
	background-repeat: no-repeat;
	background-position: left center;
}

div.topmenu a.contacts {background-image: url('/images/icons/contacts.png');}
div.topmenu a.map {background-image: url('/images/icons/map.png');}
div.topmenu a.mainp {background-image: url('/images/icons/home_lib.png'); height: 14px;}
div.topmenu a.home_c {padding-left: 0px;}
div.topmenu a.lang {background-color: #501F44;text-align: center;font-weight: bold;color: white;width: 33px;height: 15px;margin: 0;padding: 2px 0 0 0; }

#logo {background-image: url('/images/logo_lib.png'); padding-top: 57px; top: 15px;}
#logo a {color: #252122;}

#header {height: 85px;}
#header .inforeg {height: 75px;}
#header .inforeg .top {height: 53px;}
#header .inforeg a.button {top: 20px;}

#header div.banner {
    margin-top: -15px;
    position:  relative;
}

/**#HEADER > MAINSECTION'S STYLES*/
#mainsections {background-color: #501F44;}
	#mainsections a:hover {background-color: #af0000;}
	.line {background-color: #501F44;}


/**#CONTENT > LEFT BLOCK'S STYLES*/
#sitemap li a{color: #3D8BCF;}
#sitemap li a:visited{color: #3D8BCF;}
#sitemap li ul li a{color: black;}
#sitemap li ul li a:visited{color: #551a8b;}


#fav {list-style-type: none; background-color: #501F44; margin: 10px 0 0 0; color: white; font: bold normal normal 11px Tahoma, Arial, sans-serif;}
#fav li {padding: 8px 10px; border-top: 2px solid white;}
#fav a { color: white; font-weight: bold;  text-decoration: none;}


/**#CONTENT > RIGHT BLOCK'S STYLES*/
#ourproject {border-top: 5px solid #501F44;}
#ourproject td a.head {color: #3D89D0;}
#ourproject h3 {color: #3D89D0;}



#content div.center {
    font: normal normal normal 13px Verdana, Arial, sans-serif;
}

#content div.center h2 {
    font-size: 16px;
    font-weight: bold;
    margin-top: 10px;
}

#content div.center h3 {
    font-size: 13px;
    font-weight: bold;
    margin-top: 10px;
}

#content div.center p {
    font-size: 13px;
    margin: 11px 0 0 0;
}

#content div.center ul  {
    list-style-type: circle;
    margin-top: 11px;
    margin-left: 30px;
}

#content div.center li {
    margin: 0 0 0 0px;
}

#content div.center ol {
    margin-top: 11px;
    margin-left: 30px;
}

#content div.center ol ol, #content div.center ul ul {
    margin-top: 0;
}

#content div.center address {
    font-size: 11px;
}


#content div.center ul#bookcase {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

#content div.center #bookcase li {
    background-color: #E7E6EC;
    margin: 0 0 11px 0;
    padding: 3px 6px;
}
#content div.center #bookcase li.anons {
    background-color: white;
    margin: 0 0 11px 0;
    padding: 3px 6px;
    border: 1px solid #E7E6EC;
}

div.open {
    float: left;
    width: 14px;
    height: 14px;
    background: transparent url('/images/icons/open.gif') no-repeat center center;
    margin: 0 4px 0 0;
    
}
#bookcase p span.anons {
    background: transparent url('/images/icons/anons.gif') no-repeat left center;
    display: block;
    height: 12px;
    padding: 0 0 0 12px;
}


#content div.center h1 {
    margin: 0 0 15px 0;
}
#content div.center p {
    margin: 0 0 10px 0;
    /*text-indent: 15px;*/
}

div.block h2 {border-bottom: 5px solid #501F44;}
#footer .common a {	color:  #501F44;}
#footer .first {background-color: #501F44;}
#footer .second {background-color: #501F44;}

/*I fucking hate IE*/
div.megaban {
    float: right; margin-right: -80px; margin-left: 10px;
}

div.megaban a, div.megaban img {
    border: none;
}

div[class=megaban] {
    margin-right: -160px;
}

